/* @override
	http://staging.paulkellycreative.com.au/autoglass/wp-content/themes/screenr-child/css/autoglass.css?ver=1 */
ul.nav-menu {
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	padding-bottom: 10px!important;
}
a:hover {
	text-decoration: none;
	color: #138995!important;
}
.content-menu li {
	padding: 5px 15px;
}
ul {
	list-style: none!important;
	padding: 0!important;
}
.content-menu ul {
	padding: 0;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.content-menu li {
	flex-basis: 25%;
	text-align: center;
}
#content-inside {
	padding: 0 175px!important;
}
#header-widgets {
	position: fixed;
	top: 112px;
	left: 0;
	right: 0;
	width: 100%;
	max-width: 1400px;
	margin: auto;
}
input.search-field, button.search-submit {
	padding: 5px;
	font-size: 12px;
}
#header-widgets {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	pointer-events: none;
}
#header-widgets button.search-submit {
	padding: 0 15px;
	height: 35px;
	color: #fff;
	margin-left: 10px;
	font-size: 0;
	border-radius: 5px!important;
}
#header-widgets button.search-submit::before {
	content: "Go";
	font-size: initial;
}
#masthead.site-header.search-active {
	padding-top: 50px;
	transition: 0.5s;
}
#search-3 {
	float: right;
	transition: 0.5s;

}
#header-widgets.active #search-3 {
	opacity: 1;
	padding-top: 25px;
	pointer-events: all;
}
#search-3 {
	margin: auto;
	text-align: right;
	opacity: 0;
	pointer-events: none;
}
@media (min-width: 544px) {
#search-3 {
max-width: 576px;
}
}

@media (min-width: 768px) {
#search-3 {
max-width: 720px;
}
}

@media (min-width: 992px) {
#search-3 {
max-width: 940px;
}
}

@media (min-width: 1200px) {
#search-3 {
max-width: 1400px;
}
}
.collapseomatic {
	background-image: none;
	padding: 0;
	margin: auto;
	left: 0;
	right: 0;
}
span.collapseomatic:after {
	content: " \f0d7";
}
span.collapseomatic.colomat-close:after {
	content: " \f0d8";
}
.entry-content {
	text-align: center;
}
.entry-content .map iframe {
	position: relative;
	left: 50%;
	left: 0;
	right: 50%;
	margin: 50px -50vw 0;
	width: 100vw;
}
.wpcf7-recaptcha {
	margin-bottom: 30px;
}
.wpcf7-response-output {
	border: 2px solid #138995!important;
}
.content-menu li a:hover, .content-menu li:last-of-type a:hover {
	background: #333;
	color: #fff!important;
	border: 1px solid #333;
}
.content-menu li:last-of-type a {
	background: #138995;
	border: 1px solid #138995;
	color: #fff;
}
form .wpcf7-submit, #header-widgets button.search-submit {
	background: #138995;

	transition: all 0.35s;
}

form .wpcf7-submit, #header-widgets button.search-submit:hover {
	background-color: #333;

	color: #fff;
}

#menu-content-menu {
	margin: 0;
	padding: 20px 0;
}
.content-menu li a {
	border: 1px solid #333;
	border-radius: 20px;
	display: block;
	color: #333;
	padding: 10px;
	text-transform: uppercase;

	transition: all 0.35s;
}
.slider-button {
	text-align: center!important;
}
.entry-content a,.entry-content a strong, span.collapseomatic:hover, .collapseomatic_content p a {
	color: #138995;
	transition: 0.5s;
	text-decoration: none;
}
.collapseomatic_content p a {
	font-weight: 600;
}
.entry-content a:hover,.entry-content a strong:hover, span.collapseomatic {
	color: #333;
}
.collapseomatic_content p a:hover {
	color: #333!important;
}
.collapseomatic_content {
	margin-left: 0px;
}
li strong {
	color: #138995;
}
.slider-button a, a.button {
	border: 1px solid #138995!important;
	border-radius: 20px!important;
	display: inline-block!important;
	color: #fff!important;
	text-align: center!important;
	margin: auto!important;
	padding: 10px 15px;
	text-transform: uppercase!important;
	background-color: rgba(0, 0, 0, 0.2);
	text-shadow: 0 0 10px rgba(0,0,0,0.7);
	transition: 0.5s!important;
	background: #138995!important;
	margin-top: 15px!important;
}
.slider-button a:hover {
	background: #fff;
	color: #333!important;
}
ul.slick-dots {
	padding: 0;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.slick-dots li {
	margin: 5px;
}
.nav-menu li a {
	color: #333;
	font-weight: 600;
	transition: 0.5s;
}

.main-navigation .nav-menu a, .nav-menu li:last-of-type a {
	padding: 8px 15px;
}
.nav-menu li:last-of-type a {
	color: #138995;
}
.nav-menu li ul li:last-of-type a {
	color: #999;
}
.nav-menu ul ul li a {
	color: #999;
}
.nav-menu li.request-a-quote a:hover {
	background: #333;
	color: #fff!important;
	border-radius: 5px;
}
.site-header {
	line-height: inherit!important;
	opacity: 1;
}
.below-top .site-header {
	opacity: 1;
}
.slick-dots button {
	height: 13px; width: 13px;
	padding: 0;
	margin: 2px;

	background: #fff!important;
	border: none !important;
	border-radius: 50% !important;

	font-size: 0;
	line-height: 0;
}
.slick-dots .slick-active button {
	background: #138995!important;
	border: 1px solid #fff!important;
}
.widget_autoglass_keystatements ul {
	padding: 0;
	max-width: 1400px;
	margin: auto;
}
.widget_autoglass_keystatements h3, .top-menu h3, .social-icons h3, .footer-menu h3, .footer-social-menu h3, .map h3 {
	display: none!important;
}
.top-menu a, footer a {
	color: #fff;
	padding: 5px 20px;
	margin: 0;
	font-weight: 300!important;
	text-decoration: none!important;
}
footer a {
	padding: 5px 10px;
}
footer ul {
	margin: 0!important;
}
footer a {
	color: #fff!important;
	font-weight: 600!important;
	letter-spacing: 1px;
}
#footer-site-info {
	padding: 0;
}
ul#menu-footer-social-menu {
	padding: 0!important;
}
.top-menu a:hover {
	color: #bbb!important;
}
.widget_autoglass_keystatements {
	background: #138995;
	padding: 50px 80px;
}
 .widget_text.map {
 	background: #138995;
 }
.site-copyright {
	flex-basis: 20%;
}
.footer-menu {
	flex-basis: 45%;
}
.footer-social {
	flex-basis: 35%;
}
.key-statements {
	margin: 0;
}
#menu-social-icons {
	margin: 0;
}
#menu-social-icons li {
	float: left;
}
.slick-list {
	max-width: 1400px;
	margin: auto;
	text-align: center;
}
.slick-track li, figure.icon img {
	text-align: center;
	margin: auto;
	color: #fff;
}
.slick-slide {
	padding: 20px;
}
.site-footer, .top-menu {
	background: #313131;
}
.top-menu ul, .footer-menu ul, .footer-social-menu ul {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	color: #fff;
	max-width: 1400px;
	margin: auto;
	padding: 10px 0!important;
}
.footer-menu ul {
	padding: 0!important;
}
.site-header .container, footer .container {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	width: 1400px;
	max-width: 100%!important;
	padding: 10px 0;
}
.site-branding {
	display: flex;
	align-self: flex-start!important;
	flex-basis: 20%;
	height: 65px;
}
.custom-logo-link {
}
img.custom-logo {
	height: 45px;
	width: auto!important;
	margin-top: 10px!important;
	margin-left: 30px;
}
.header-right-wrapper {
	flex-basis: 60%;
}
.socialicons {
	align-self: flex-end;
	float: right;
	flex-basis: 20%;
}
#banner-area h2, .top-menu a, .nav-menu {
	text-transform: uppercase!important;
	transition: 0.5s;
}
#banner-area h2 {
	margin-top: 80px;
    font-weight: 600!important;
	font-size: 65px !important;
	text-shadow: 0 0 20px rgba(0,0,0,0.6);
}
#banner-area {
	padding-top: 0px;
}

#banner-area .n2-ss-slide-backgrounds {
	position: relative;
}

#banner-area .n2-ss-slide-backgrounds::before {
	bottom: 0; left: 0; right: 0; top: 0;
	display: block;
	height: 100%; width: 100%;
	position: absolute;
	z-index: 1001;

	background-image: url('https://www.autoglasssolutions.com.au/wp-content/uploads/2018/08/raster.png');
	background-position: left top;
	background-repeat: repeat;

	content: '';
}

@media (max-width: 1100px) {

	#banner-area .n2-ss-slider .n2-ss-layer-content,
	#banner-area .n2-ss-slider .n2-ss-layer-content[data-verticalalign=center]{
		justify-content: flex-end !important;

		transition: all 0.35s;
	}

	#banner-area .n2-ss-slider .n2-ss-layer-content .n2-ss-layer,
	#banner-area .n2-ss-slider .n2-ss-layer-content[data-verticalalign=center] .n2-ss-layer {
		padding-bottom: 30px;
	}

}

.skip-link {
	display: none;
}
header#masthead {
	position: fixed!important;
	width: 100%;
	z-index: 90;
	background: #fff;
}
#nav_menu-2 {
	margin: 50px 0;
}
form {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
form p {
	margin: 0;
	flex-basis: 50%;
}
#wpcf7-f122-p84-o1 form p{
	flex-basis: 100%;
}
#wpcf7-f122-p84-o1 form p input, #wpcf7-f122-p84-o1 form p textarea {
	width: 100%;
}
form p:nth-of-type(10), form p:last-of-type {
	flex-basis: 100%;
	font-size: 15px!important;
}
form p label {
	width: 100%;
}
form p:last-of-type input, #wpcf7-f122-p84-o1 form p:last-of-type input {
	width: 30%;
}
form p input {
	width: 90%;
}
form p textarea {
	width: 95%;
}
form input.wpcf7-form-control, form textarea.wpcf7-textarea {
	border: 1px solid #ccc;
	border-radius: 0px;
	margin-bottom: 1rem!important;
	box-shadow: none!important;
	text-align: center;
}
form input.wpcf7-submit, #wpcf7-f122-p84-o1 form input.wpcf7-submit, #header-widgets button.search-submit {
	border: none!important;
	border-radius: 10px;
}
#content-inside.container {
	padding: 100px 0;
}
.circular-icon {
  font-size: 0;
  line-height: 0;
  margin: 5px;
}
span.collapseomatic::after {
	font-family: fontawesome!important;
}
.circular-icon::before {
  display: inline-block;
  height: 26px;
  width: 26px;
  color: #333;
  font-family: 'FontAwesome';
  font-size: 20px;
  line-height: 26px;
  text-align: center;
}
.entry-content ul {
	list-style: none!important;
	text-align: center;
	max-width: 600px;
	margin: auto;
	margin-bottom: 10px;
}
.entry-content ul li {
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 10px;
}
.circular-icon.facebook::before {
  content: '\f09a';
}
.circular-icon.instagram::before {
  content: '\f16d';
}
.circular-icon.youtube::before {
  content: '\f167';
}
.circular-icon.search::before {
  content: '\f002';
}
li.circular-icon {
	overflow: hidden!important;
	position: relative;
}
.circular-icon a {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
}
.circular-icon:hover:before {
	color: #138995!important;
}
.textwidget p, .nav-menu li a, .top-menu li {
	font-size: 14px;
	}
footer li {
	font-size: 12px;
}
.nav-menu li a, .top-menu li a {
	letter-spacing: 1px!important;
	font-weight: 500!important;
}
#masthead.site-header {
	display: flex!important;
	flex-direction: column;
}
.site-header .container {
	order: 1!important;
	z-index: 10;
}
.top-container {
	order: 2!important;
}
.nav-menu li, .top-menu li {
	margin: 0px!important;
}
footer li {
	text-transform: uppercase;
}
.main-navigation li.current-menu-item a, .nav-menu ul li.current-menu-item > a {
	color: #138995;
}
.main-navigation li.current-menu-item ul a {
	color: #333;
}
.main-navigation ul.nav-menu {
	padding-bottom: 0!important;
}
.main-navigation ul ul {
	background: #fff;
	margin-top: -120px;
	transition: 0.5s;
	display: inherit;
	opacity: 0;
	pointer-events: none;
}
.main-navigation ul ul li {
	padding: 0px;
}
.main-navigation ul li:hover ul {
	margin-top: 0;
	opacity: 1;
	pointer-events: all;
}
p, a, li, h1, h2, h3, h4, span, textarea, input {
	font-family: 'Source Sans Pro', sans-serif!important;
}
p, a, li, h1, h2, h3, h4 {
	color: #222;
}
textarea {
	font-weight: 500;
}
h1 {
	font-size: 50px;
	font-weight: 300!important;
	margin-top: 50px!important;
	margin-bottom: 50px!important;
}
h1 em {
	display: block;

	color: #777;
	font-size: 50%;
	font-style: normal !important;
	line-height: 1.5;
	text-decoration: none!important;
}
h2 {
	font-size: 51px!important;
	font-weight: 600;
}
.right-sidebar .content-area {
	width: 100%;
	border-right: none;
	padding-right: 0px;
	padding-top: 110px!important;
}
.category-employment .entry-content, .category-employment .entry-header {
	text-align: center!important;
}
#banner-area h2, .below-top .slider-button {
	transition: 0.5s;
}
h2.below-top, .below-top .slider-button {
	transform: translateY(-100px);
	opacity: 0;
}
input {
	font-size: 15px!important;
}
h3 {
	font-size: 25px!important;
	font-weight: 300!important;
	text-transform: uppercase!important;
	letter-spacing: 2px;
	margin-bottom: 50px;
}
h4 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px!important;
	letter-spacing: 1px;
}
p, li {
	font-size: 16px;
	font-weight: 300;
}
#banner-area h2 {
	letter-spacing: 1px!important;
	line-height: 1.1 !important;
	text-shadow: 0 0 10px rgba(0,0,0,0.7)!important;
}
.entry-content h3 {
	margin-top: 35px;
}
.home #banner-area h2 {
	margin-top: 200px;
	text-shadow: 0 0 10px rgba(0,0,0,0.7)!important;
}
.slick-track .body {
	font-size: 16px!important;
}
.socialicons {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
#menu-footer-social-menu li:first-of-type a {
	display: none!important;
}
.footer-social .social-icons {
	display: none;
}
#nav-toggle {
	display: none;
}
.main-navigation .nav-menu {
	display: block;
	margin-right: 30px;
}
img.custom-logo {
	width: 60%;
	margin-top: 10px;
}
.wpcf7 {
	text-align: center;
}
.entry-footer {
	border-top: none!important;
}
#wpcf7-f122-p84-o1 {
	width: 50%;
	float: right;
}
@media screen and (max-width:1100px) {
	#masthead.site-header .container {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.site-branding, .custom-logo-link {
		width: 100%;
		text-align: center;
	}
	ul.nav-menu {
		margin: 0!important;
	}
}
.category-employment .entry-content {
	text-align: left;
}
.category-employment .entry-content p a {
	border: 1px solid #333;
	border-radius: 20px;
	display: inline-block;
	color: #333;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 30px;
}
.category-employment .entry-content p a:hover {
	background: #333;
	color: #fff!important;
	border: 1px solid #333;
}
@media screen and (max-width:700px) {
	.top-menu.widget li:last-of-type {
		display: none!important;
	}
	ul#menu-top-menu {
		padding: 0!important;
	}
	.top-menu.widget {
		background: none;
		margin-bottom: -50px;
		z-index: 9999999!important;
		position: absolute;
		width: 100%;
		text-align: right;
		pointer-events: none;
			}
	.top-menu.widget li {
		font-size: 25px;
		padding: 12px;
		pointer-events: all;
	}
	.site-header #nav_menu-3 {
		display: none;
	}
	.site-branding {
		order: 2;
		text-align: center;
		width: 100%;
		flex-basis: auto;
		display: block;
	}
	.header-right-wrapper {
		order: 1;
		width: 100%;
		background: #000;
		padding: 20px;
		flex-basis: auto;
	}
	.site-branding {
		padding: 20px;
	}
	#nav-toggle {
		color: transparent!important;
		display: block;
	}
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
		background: #fff!important;
	}
	.site-header .container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 0;
	}
	#nav-toggle {
		float: left;
	}
	header {
		position: relative!important;
	}
	.entry-content {
		padding: 20px;
		margin: 0;
	}
	#banner-area, #content-inside.container {
		padding: 0;
	}
	footer.entry-footer {
		display: none;
	}
	.content-menu ul {
		flex-wrap: wrap;
	}
	.content-menu li {
		flex-basis: 100%;
		padding: 10px;
		font-size: 15px;
	}
	#banner-area h2 {
		font-size: 35px!important;
	}
	h3 {
		font-size: 20px;
	}
	h1 {
		margin: 0!important;
	}
	.entry-content h1 {
		font-size: 40px;
		font-weight: 700;
	}
	#menu-footer-social-menu li:first-of-type a {
		display: block!important;
	}
	.footer-menu ul, footer .container, #menu-footer-social-menu {
		flex-direction: column;
	}
	footer .container * {
		flex-basis: auto;
	}
	#nav_menu-2 {
		margin: 0!important;
	}
	.footer-social .social-icons {
		display: block!important;
	}
	.footer-social .circular-icon {
		color: #fff;
	}
	#menu-social-icons-1 {
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	.circular-icon::before {
		color: #fff;
	}
	.site-copyright {
		order: 4;
	}
	.widget_autoglass_keystatements {
		padding: 30px;
	}
	#menu-content-menu {
		padding: 20px!important;
	}
	.main-navigation .nav-menu {
		display: none;
		margin-right: 0px;
	}
	#content-inside.container {
		padding: 0!important;
	}
	.home #banner-area h2 {
		margin-top: 0;
	}
	form p {
		flex-basis: 100%;
	}
	form p input, form p textarea {
		width: 80%;
	}
	.site-branding {
		height: auto;
	}
	.custom-logo-link {
		position: relative;
		left: 0;
		right: 0;
		margin: auto;
	}
	.site-header .container {
		order: 2!important;
	}
	.top-container {
		order: 1!important;
	}
	#banner-area h2 {
		margin-top: 0px;
	}
	.main-navigation ul ul {
		background: #fff;
		margin-top: 0px;
		transition: 0.5s;
		display: inherit;
		opacity: 1;
		pointer-events: all;
	}
	.main-navigation ul li:hover ul {
		margin-top: 0;
		opacity: 1;
		pointer-events: all;
	}
	.nav-menu ul li:last-of-type a {
		padding: 12px 35px!important;
	}
	#wpcf7-f122-p84-o1 {
		width: 100%;
	}
	.nav-menu-mobile li:hover ul {
		display: block!important;
	}
	.nav-toggle-subarrow {
		display: none!important;
	}
	img.custom-logo {
		margin-left: 0px;
	}
	#banner-area {
		padding-top: 155px;
	}
	.nav-menu.nav-menu-mobile a {
		color: #222;
	}
}
